/* Generelles ***************/
/****************************/
body {
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #e5e5e5;
	font: normal 100% arial, sans-serif;
}

.unsichtbar {
	display: none;
}

img {
	border: 0;
}

a, input {
	outline: none;
}

form {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

label, input[type=submit] {
	cursor: pointer;
}

.overlay {
	display: none;
}

#positionierung {
	width: 920px;
	margin: 0 auto;
	background-color: #fff;
	padding: 20px;
	overflow: hidden;
	height: 100%;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.10);
}

/* Kopf *********************/
/****************************/

#kopf {
	overflow: hidden;
	height: 100%;
}

.kopf_sp1 {
	float: left;
	width: 200px;
	overflow: hidden;
	height: 100%;
	margin-right: 20px;
	border-top: 10px solid #d9d9d9;
}

.logos {
	position: relative;
	height: 220px;
	margin-top: 10px;
}

.logo_unten {
	position: absolute;
	bottom: 0;
}

.referenzfeld {
	margin-top: 10px;
	line-height: 0;
}

.referenzfeld img {
	float: left;
}

#kopf.home .referenzfeld {
}

.home .referenzfeld img {
	display: none;
}

.home .referenzfeld a img {
	display: block;
}

.kopf_sp2 {
	float: left;
	width: 700px;
	overflow: hidden;
	height: 100%;
}

.kopf_bild {
	height: 210px;
	margin-top: 10px;
	line-height: 0;
}

/* Quadrate */
.quadrate {
	height: 10px;
	background-color: #d9d9d9;
	line-height: 0;
	font-size: 1%;
}

.quadrate_gruen {
	background-color: #92d050;
}

.quadrate_orange {
	background-color: #ff6600;
}

.quadrat {
	float: left;
	width: 10px;
	height: 10px;
	border-right: 3px solid #fff;
}

.quadrate_gruen .quadrat_dunkel {
	background-color: #009900;
}

.quadrat_spacer {
	background-color: #fff;
	width: 10px;
	height: 10px;
	float: left;
}

.kopf_sp2 .quadrat,
.kopf_sp2 .quadrat_spacer {
	float: right;
}

.kopf_sp2 .quadrat {
	border: 0;
	border-left: 3px solid #fff;
}

.linie_grau {
	border-top: 10px solid #D9D9D9;
	margin: 10px 0;
}

.hauptnavi {
	margin-top: 10px;
	border-top: 5px solid #ff6600;
	overflow: hidden;
	height: 100%;
	padding: 10px;
	padding-right: 0;
}

.hauptnavi ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.hauptnavi ul li {
	display: inline;
}

.hauptnavi ul li a {
	display: block;
	text-decoration: none;
	font-size: 70%;
	font-weight: bold;
	color: #595959;
	float: left;
	margin-right: 14px;
}

/* Inhalte ******************/
/****************************/

#inhalte {
	height: 100%;
	overflow: hidden;
	font-size: 85%;
}

.inhalte_sp1 {
	float: left;
	height: 100%;
	overflow: hidden;
	width: 200px;
	margin-right: 20px;
	border-top: 4px solid #d9d9d9;
}

/* Kontextnavi */
.kontextnavi {
	margin-bottom: 1em;
}

.kontextnavi_headline {
	background-image: url(../images/kontextnavi_headline.gif);
	background-repeat: no-repeat;
	background-color: #d9d9d9;
	color: #595959;
	padding: 6px 10px 6px 40px;
	margin-bottom: 20px;
}

.kontextnavi_headline strong {
	font-weight: normal;
}

.kontextnavi_inhalt {
}

.kontextnavi_inhalt ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.kontextnavi_inhalt ul li {
}

.kontextnavi_inhalt ul li a {
	color: #595959;
	text-decoration: none;
	border-top: 1px solid #d9d9d9;
	padding: 6px 10px;
	display: block;
}

.kontextnavi_inhalt ul li a:hover {
}

.inhalte_sp2 {
	float: left;
	height: 100%;
	overflow: hidden;
	width: 700px;
	color: #595959;
}

.inhalte_sp2 p, .inhalte_sp2 ul {
	font-size: 90%;
	line-height: 150%;
}

/* HOME */
/************************/

.home_zeile {
	overflow: hidden;
	height: 100%;
}

.home_zeile.zeile_1 .inhalte_sp2 {
	border-top: 5px solid #ff6600;
}

.home_zeile.zeile_2 .inhalte_sp1 {
	border: 0;
}

.home_zeile.zeile_2 .kontextnavi {
	border-bottom: 1px solid #d9d9d9;
}

/* Intro auf Home */
.intro {
	overflow: hidden;
	height: 100%;
	margin: 1.5em 0;
}

.intro_sp1 {
	float: left;
	overflow: hidden;
	height: 100%;
	width: 590px;
	padding: 0 0 0 10px;
	line-height: 150%;
	font-size: 95%;
}

.intro_sp1 p {
	margin: 0;
}

.intro_sp2 {
	float: right;
	overflow: hidden;
	height: 100%;
	width: 50px;
}

/* Boxen */
.boxen {
	width: 711px;
	margin-right: -11px;
	overflow: hidden;
	height: 100%;
}


.box {
	float: left;
	width: 218px;
	margin-right: 11px;
	border: 4px solid #bfbfbf;
	color: #7f7f7f;
}

.box_headline {
	font-size: 120%;
	padding: 4px 9px 7px 9px;
}

.box_bild {
	/*
	background-color: #d9d9d9;
	padding: 9px 0 9px 0;
	margin: 0 0 9px 0;
	*/
	padding-bottom: 0;
	line-height: 0;
}

.box_bild.bildrechts {
	text-align: right;
}

.box_subhead {
	background-color: #d9d9d9;
	padding: 5px 10px;
}

.box_text {
	padding: 2px 15px;
	font-size: 95%;
	line-height: 150%;
}

.box_link {
	font-size: 80%;
	text-align: right;
	padding: 15px 15px 5px 0;
	overflow: hidden;
}

.box_link a {
	color: #7f7f7f;
	text-decoration: none;
}

.box_link a.pfeil {
	display: block;
	width: 23px;
	height: 24px;
	background-image: url(../images/pfeil_gross_orange.gif);
	background-repeat: no-repeat;
	float: right;
}

.box_link a.pfeil span {
	display: none;
}

/* Box Babygallery */
.box_babygallery .box_link {
	float: right;
	padding: 25px 15px 5px 0;
}

.box_babygallery .box_link a {
	float: none;
}

.box_babygallery .box_text {
	float: left;
}

/*Suche*/
#suche form {
	margin: 40px 0 0 0;
	padding: 0;
}

#suche input {
	border: 0 none;
	font: 100% arial, sans-serif;
	margin: 0;
	padding: 0;
}

#suche input#suchbegriff {
	border-color: #919191;
	border-style: solid none solid solid;
	border-width: 0;
	color: #525252;
	background-color: #D9D9D9;
	float: left;
	height: 17px;
	padding: 3px 0 3px 3px;
	margin-right: 8px;
	width: 140px;
}

#suche input#suchen {
	background-color: #919191;
	background-color: #FFF;
	border-color: #919191;
	border-style: solid none solid solid;
	border-width: 0;
	color: #474747;
	cursor: pointer;
	font-weight: normal;
	height: 21px;
	padding: 2px 0 2px 0px;
	width: 44px;
}

/* EINZELBEREICHE */
/************************/

/* Fonts basic *****/
/****************************/
h1 {
	font-size: 150%;
	color: #FFF;
	/*color: #595959;*/
	padding: 10px 0 5px 10px;
	margin: 10px 0 0 0;
}

h2 {
	font-size: 120%;
	padding: 5px 0 5px 15px;
	background-color: #BFBFBF;
}

.bereiche_sp1 h2 {
	margin-top: 0;
}

.text_headline h2 {
	font-size: 105%;
	padding: 0;
	background-color: transparent;
}

h3 {
	font-size: 120%;
	padding: 5px 0 5px 5px;
	margin: 0 5px 0 0;
	background-color: #BFBFBF;
}

.copytext h3 {
	font-size: 90%;
	padding: 0;
	margin: 0;
	background-color: transparent;
}

h4 {
	font-size: 120%;
	padding: 0;
	margin: 0;
}

h5 {
	font-size: 90%;
	padding: 5px 0 5px 10px;
	margin: 0 5px 0 0;
	background-color: #BFBFBF;
}

h6 {
	font-size: 90%;
	font-weight: normal;
	padding: 5px 0 5px 10px;
	margin: 0 5px 10px 0;
	background-color: #BFBFBF;
}

.text_klein {
	font-size: 85%;
}

/* Bereiche */
.bereiche_gesamt {
	margin: 10px 0 0 0;
}

.bereiche_einzel {
	margin: 10px 0 0 0;
}

.bereiche .bereiche_textinhalt p {
	margin: 0;
}

.bereichsueberschrift {
	min-height: 50px;
	background-color: #FF6600;
}

.bereiche_datum {
	padding: 2px 15px;
}

.bereiche_zeile {
	overflow: hidden;
	height: 100%;
	margin: 0 0 5px 0;
}

.bereiche_zeile.zeile_1 .inhalte_sp2 {
	border-top: 0;
}

.inhalte_sp1_bereiche {
	float: left;
	height: 100%;
	overflow: hidden;
	width: 200px;
	margin-right: 20px;
}

.breit {
	width: 700px;
	margin: 0 0 10px 0;
}

.einzel {
	padding: 5px 0 0 0;
}

/* utillitys */

.margtop20 {
	margin-top: 20px;
}

.margtop10 {
	margin-top: 10px;
}

.margtop30 {
	margin-top: 30px;
}

.margtop40 {
	margin-top: 40px;
}

.margbottom10 {
	margin-bottom: 10px;
}

.margbottom20 {
	margin-bottom: 20px;
}

/* utillitys */

/* BEREICHE */

.bereiche_sp1_sp2 {
	overflow: hidden;
	height: 100%;
}

.bereiche_sp1 {
	margin: 0;
}

.bereiche_sp1 p {
	margin: 0 0 10px 0;
	padding: 0 0 0 15px;
}

.bereiche_sp1 .text_headline h4,
.bereiche_sp1 .text_headline h2 {
	/*padding: 0 10px;*/
	margin-bottom: 10px;
}

.bereiche_sp1 .text_vorspann p {
	margin: 10px 0 0 0;
	font-weight: bold;
}

.bereiche_sp0 {
	float: left;
	overflow: hidden;
	height: 100%;
	width: 700px;
}

.bereiche_inhalt_text {
	float: left;
	width: 240px;
	padding: 5px 0 0 0;
}

.bereiche_sp1 {
	float: left;
	overflow: hidden;
	height: 100%;
	width: 475px;
}

.bereiche_sp1_zeile {
	overflow: hidden;
	height: 100%;
}

.bereiche_sp1_h2_abstand {
	margin: 0 0 5px 0;
}

.bereiche_sp1_h2_verminderterabstand {
	margin: 0 0 2px 0;
}

.bereiche_sp1_inhalt {
	overflow: hidden;
	background-color: #D9D9D9;
	background-color: #FFF;
}

.grau .bereiche_sp1_inhalt {
	background-color: #D9D9D9;
}

.bereiche_sp1_inhalt_img {
	float: left;
	width: 225px;
	padding: 5px;
	padding: 0px;
}

.grau .bereiche_sp1_inhalt_img {
	padding: 5px;
}

.bereiche_sp1_inhalt_text {
}

.bereiche_sp1_inhalt_img img {
	border: 5px solid #FFF;
}

.bereiche_sp2 {
	float: right;
	overflow: hidden;
	height: 100%;
	width: 210px;
	margin-left: 15px;
}

.bereiche_gesamt_h2 {
	margin: 0 0 10px 0;
	padding: 10px 0 10px 10px;
}

.bereiche_sp2_h2_abstand {
	margin: 0 0 5px 0;
}

.bereiche_sp2_inhalt {
	overflow: hidden;
	background-color: #D9D9D9;
	background-color: #FFF;
	padding: 5px;
	padding: 0px;
}

.bereiche_sp2_inhalt_img {
	padding: 5px 5px 0 5px;
	padding: 0px;
	background-color: #FFF;
}

.bereiche_sp2_inhalt_img_titel {
	padding: 5px;
	padding: 5px 0px 0px 0px;
	background-color: #FFF;
}

.bereiche_sp2_inhalt_text {
	padding: 5px 5px 5px 5px;
	padding: 5px 0px 5px 0px;
	background-color: #FFF;
}

.bereiche_datum {
	padding: 2px 15px;
	margin: 10px 0 10px 0;
}

.bereiche_textinhalt {
	padding: 2px 15px;
	margin: 10px 0 5px 0;
}

.bereiche_textinhalt_unterpunkte {
	padding: 5px 5px;
}

.bereiche_textinhalt_unterpunkte p {
	padding: 10px 0 15px 15px;
}

.textbreit {
	width: 670px;
	margin: 0 0 10px 0;
}

.bereiche_mehr_button {
	padding: 2px 15px;
	text-align: right;
	font-size: 85%;
}

/* Subnavigation im Bereich der Veranstaltungen */
.veranstaltungen_subnav {
	height: auto;
	/*width: 475px;*/
	background-color: #D9D9D9;
	padding: 5px 0 5px 15px;
}

/*.veranstaltungen_subnav_links {
	float: left;
	height: auto;
	width: 220px;
	background-color: #D9D9D9;
	padding: 5px 0 5px 15px;
}

.veranstaltungen_subnav_rechts {
	float: right;
	height: auto;
	width: 220px;
	background-color: #D9D9D9;
	padding: 5px 0 5px 15px;
}*/

.veranstaltungen_subnav_links {
	float: left;
	width: 220px;
}

.veranstaltungen_subnav_rechts {
	float: right;
	width: 220px;
}

/* Subnavigation im Bereich der Veranstaltungen */

/* Suche  im Bereich der Veranstaltungen */
.bereiche_suche_inhalt {
	width: 215px;
	background-color: #D9D9D9;
	overflow: hidden;
	padding-bottom: 10px;
	font-size: 95%;
}

.bereiche_suche_inhalt p {
	padding: 15px;
	margin: 0;
}

.bereiche_suche_inhalt form {
	padding: 0 15px 0 15px;
}

.suche_feld {
	float: left;
	width: 155px;
	height: 20px;
	border: 1px solid #7F7F7F;
}

.suche_btn {
	float: right;
	background-image: url(../images/suche_button.gif);
	background-repeat: no-repeat;
	background-position: rightbottom;
	width: 20px;
	height: 20px;
	border: none;
}

/* Suche  im Bereich der Veranstaltungen */

/* Kontextnavi für die Bereiche  */
.kontextnavi {
	margin-bottom: 1em;
}

.kontextnavi_bereiche_inhalt {
}

.kontextnavi_bereiche_inhalt ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.kontextnavi_bereiche_inhalt ul li {
	padding: 0 0 20px 0;
}

.kontextnavi_bereiche_inhalt ul li ul li ul {
	background-color: #D9D9D9;
	margin-top: -5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.kontextnavi_bereiche_inhalt ul li ul li {
	font-size: 95%;
	padding: 0 0 0 0;
	margin: 0 0 5px 0;
}

.kontextnavi_bereiche_inhalt ul li ul li a {
	color: #595959;
	text-decoration: none;
	display: block;
	padding: 6px 10px;
	background-color: #BFBFBF;
}

.kontextnavi_bereiche_inhalt ul li ul li a:hover {
	background-color: #FF6600;
	color: #FFF;
}

/* Kontextnavi für die Bereiche  2 Ebene */
.kontextnavi_bereiche_inhalt ul li ul li ul li {
	margin: 0 0 5px 15px;
}

/* /Kontextnavi für die Bereiche  2 Ebene */

/* Kontextnavi für die Bereiche  3 Ebene */
.kontextnavi_bereiche_inhalt ul li ul li ul li ul li {
	/*	font-size: 90%;*/
	margin: 0 0 5px 10px;
}

/* /Kontextnavi für die Bereiche  3 Ebene */

/* Kontextnavi für die Bereiche  4 Ebene */
.kontextnavi_bereiche_inhalt ul li ul li ul li ul li ul li {
	font-size: 105%;
	margin: 0 0 5px 10px;
}

/* /Kontextnavi für die Bereiche 4 Ebene */

.kontextnavi_bereiche_inhalt .trenner {
	height: 2px;
}

.btnactive {
	background-color: #FF6600;
	color: #FFF;
	display: block;
	padding: 6px 10px;
	margin: -6px -10px;
}

/* Kontextnavi in der Veranstaltung  */
.veranstaltungen_inhalt_subnav {
	float: right;
	width: 200px;
	margin: 10px;
}

.veranstaltungen_inhalt_subnav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.veranstaltungen_inhalt_subnav ul li {
	padding: 0 0 0 0;
	margin: 0 0 5px 0;
}

.veranstaltungen_inhalt_subnav ul li a {
	font-weight: bold;
	color: #595959;
	text-decoration: none;
	display: block;
	padding: 6px 10px;
	background-color: #FFF;
}

.veranstaltungen_inhalt_subnav ul li a:hover {
	background-color: #A6A6A6;
}

.veranstaltungen_subnav a {
	font-weight: bold;
	color: #595959;
	text-decoration: none;
	display: block;
}

.veranstaltungen_subnav a:hover {
}

/* Button in und unter den Veranstaltungen */

.bereiche_feature_button {
	display: block;
	text-align: right;
	padding: 15px 5px 0 0;
}

.bereiche_feature_button a {
	color: #595959;
	text-decoration: none;
	font-weight: bold;
	padding: 6px 10px;
	background-color: #FFF;
}

.bereiche_feature_button a:hover {
	background-color: #A6A6A6;
}

.bereiche_back_button {
	display: block;
	text-align: right;
	padding: 10px 0 10px 0;
}

.bereiche_back_button a {
	color: #595959;
	text-decoration: none;
	font-weight: bold;
	padding: 6px 10px;
	background-color: #D9D9D9;
}

.bereiche_back_button a:hover {
	background-color: #FF6600;
}

.bereiche_mehr_button a {
	color: #595959;
	text-decoration: none;
}

.bereiche_mehr_button a:hover {
	color: #FF6600;
}

/* Ueberblendung */
#intro_bilder img {
	position: absolute;
}

/* Fahrplan zur Geburt - Wochenmodule */

.inhalte_sp2_textinhalt {
	margin: 0 0 10px 0;
}

.inhalte_sp2_textinhalt p {
	margin: 10px 0 10px 0;
}

.fahrplanmodul {
	overflow: hidden;
}

.wochenmodul {
	background-color: #e0e0e0;
	background-image: url(../images/bg_wochenmodul.gif);
	background-repeat: repeat-y;
	overflow: hidden;
}

.wochenmodul a {
	color: #EC7404;
	font-weight: bold;
	text-decoration: none;
}

.wochen {
	width: 110px;
	float: left;
}

.textmitte {
	width: 295px;
	height: 100%;
	float: left;
}

.textrechts {
	width: 295px;
	float: left;
}

.fahrplanmodul .wochen p,
.fahrplanmodul .textmitte p,
.fahrplanmodul .textrechts p {
	padding: 10px 10px 10px 10px;
	margin: 0 0 0 0;
}

.wochenbild {
	clear: both;
	margin: 10px 0
}

/* Bilder in rechter Spalte mit und ohne Text */
.bereiche_sp2 .bild-rahmen {
	border: 10px solid #e0e0e0;
	margin: 0 0 20px 0;
}

.bereiche_sp2 .bild-rahmen img {
	width: 190px;
	height: auto;
}

.bereiche_sp2 .bild-headline {
	background-color: #BFBFBF;
	margin: 0 0 5px 0;
	padding: 10px 10px 10px 10px;
	font-weight: bold;
}

.schalter-gross {
	background-color: #BFBFBF;
	background-image: url(../images/accordion_open.gif);
	background-position: 680px 10px;
	background-repeat: no-repeat;
	margin: 0 0 5px 0;
	padding: 5px 10px 5px 10px;
	font-weight: bold;
	cursor: pointer;
}

.ui-state-active {
	background-image: url(../images/accordion_close.gif);
	background-position: 680px 10px;
	background-repeat: no-repeat;
}

.ui-accordion-content {
	padding: 5px 10px 5px 10px;
}

.bereiche p {
	padding: 0 10px 0 10px;
}

/* Erfahrungsbericht - Module */
.modul-erfahrungsbericht {
	overflow: hidden;
	margin: 10px 0 20px 0;
	border-bottom: 2px solid #e0e0e0;
}

.modul-erfahrungsbericht-links {
	width: 255px;
	margin-right: 10px;
	float: left;
}

.modul-erfahrungsbericht-rechts {
	width: 435px;
	float: right;
}

.modul-erfahrungsbericht-links-bild img {
	border: 10px solid #e0e0e0;
}

.modul-erfahrungsbericht-links-text {
}

.modul-erfahrungsbericht-rechts-headline {
	background-color: #BFBFBF;
	padding: 5px 10px 5px 10px;
	color: #FFF;
	display: block;
}

.modul-erfahrungsbericht-rechts-text {
}

.modul-erfahrungsbericht-links-orange {
	color: #FF6600;
}

/* Fusszeile */
#fusszeile {
	text-align: right;
	width: 940px;
	padding: 10px;
	margin: 0 auto;
	color: #525252;
	font-size: 80%;
	overflow: hidden;
}

#fusszeile a {
	color: #525252;
	text-decoration: none;
}

#fusszeile a:hover {
	text-decoration: underline;
}

/* Box mit Kalenderblatt */

.box_kalender {
	font-size: 85%;
	background-color: #efefef;
	overflow: hidden;
	height: 100%;
}

.kalender_blatt {
	overflow: hidden;
	height: 100%;
	padding-bottom: 10px;
}

.kalender_tage {
	background-image: url(../images/kalenderblatt_raster.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
	height: 30px;
	overflow: hidden;
	height: 100%;
	clear: both;
	float: none;
}

.tag, .tag_current_day, .tag_aktiv a, .tag_aktiv_current_day a {
	font-weight: bold;
	color: #525252;
	width: 30px;
	height: 20px;
	float: left;
	text-align: center;
	padding-top: 5px;
	overflow: hidden;
	display: block;
}

.tag_current_day {
	/* background-color: #555555; */
	color: #EC7404;
}

.tag_aktiv a, .tag_aktiv_current_day a {
	background-color: #ababab;
	color: #fff;
	text-decoration: none;
}

.tag_aktiv a:hover, .tag_aktiv_current_day a:hover {
	background-color: #ec7404;
	color: #fff;
}

.tag_aktiv_current_day a {
	background-color: #555555;
}

.kalender_wochentage {
	overflow: hidden;
	height: 27px;
	background-color: #525252;
	color: #fff;
	border-bottom: 2px solid #fff;
	margin-bottom: 10px;
}

.kalender_wochentage .tag {
	color: #fff;
	padding-top: 6px;
}

.kalender_navigation {
	padding: 10px;
	height: 100%;
	border-top: 2px solid #fff;
	overflow: hidden;
}

.kalender_navigation .form_select select {
	width: 190px;
	margin-bottom: 5px;
}

/* Anpassungen neues Layout im bestehenden Auftritt */

.bereiche .box {
	border: 0px solid #BFBFBF;
	color: #7F7F7F;
	clear: left;
	margin-right: 0px;
	width: 100%;
	color: #595959;
	margin-bottom: 10px;
	float: none;
	overflow: hidden;
}

.bereiche .box.floating .box_bild {
	display: inline-block;
	width: calc((100% - 15px) / 4);
	text-align: center;
}

.bereiche .box.floating .box_inhalt .box_bild a {
	padding: 5px 10px;
	display: block;
}

.bereiche .aufklappmenue_inhalt .box.floating .box_inhalt {
	background-color: #BFBFBF;
}

.bereiche .aufklappmenue_inhalt .box.floating .box_inhalt a.closed_accordion {
	background-image: none;
}

.bereiche .aufklappmenue_inhalt .box.floating .box_inhalt .box_bild a {
	padding: 5px 10px;
	background-image: none;
}

.bereiche_sp1 .box.floating .box_inhalt.galerie .box_bild {
	float: none;
	width: calc((100% - 15px) / 4);
	padding: 0;
	margin-bottom: 0;
}

.bereiche_sp1 .foto_intro {
	padding: 10px 10px 10px 10px;
	/* background-color: #D9D9D9;*/
	margin-bottom: 10px;
}

.bereiche_sp1 .box_inhalt {
	height: 100%;
	overflow: hidden;
	width: 100%;
}

.bereiche .box_inhalt .box_text,
.bereiche_sp1 .box_inhalt .box_text {
	padding-top: 12px;
	float: left;
	width: 65%;
}

.bereiche_sp2 .box_inhalt .box_text {
	width: 100%;
	padding-top: 0;
}

.bereiche_sp2 .box_headline {
	background-color: #BFBFBF;
	font-size: 120%;
	padding: 5px 0 5px 15px;
	margin-bottom: 10px;
	color: #595959;
}

.bereiche_sp2 .box_headline_neu {
	background-color: #BFBFBF;
	font-size: 120%;
	padding: 5px 0 5px 15px;
	margin-bottom: 10px;
	color: #595959;
}

.bereiche_sp2 .box_inhalt_neu .box_text {
	width: 100%;
	padding-top: 0;
}


.bereiche_sp1 a {
	color: #595959;
	text-decoration: none;
}

.bereiche_sp1 a:hover {
	text-decoration: underline;
}

.bereiche_sp2 .box_text {
	font-size: 100%;
	font-weight: normal;
	padding: 2px 0px;
}

.bereiche_sp2 .box_text p {
	margin-top: 0px;
}

.bereiche_sp2 .box_text a {
	color: #595959;
}

.dropdownlist_container {
	border-top: 0px #595959 solid;
}

.aufklappmenue_off {
	margin: 0 0 4px;
}

.aufklappmenue_off.auf {
	margin: 0 0 20px;
}

.closed_accordion,
.dropdownlist_container .aufklappmenue_off a {
	background-image: url(../images/klapper_open.gif);
}

.opened_accordion,
.dropdownlist_container .aufklappmenue_off.auf a {
	background-image: url(../images/klapper_close.gif);
}

.dropdownlist_container .aufklappmenue_off.auf .aufklappmenue_inhalt a {
	background-image: none;
}

.dropdownlist_container .aufklappmenue_off.auf .aufklappmenue_inhalt .closed_accordion {
	background-image: url(../images/klapper_open.gif);
}

.dropdownlist_container .aufklappmenue_off.auf .aufklappmenue_inhalt .opened_accordion {
	background-image: url(../images/klapper_close.gif);
}

.aufklappmenue_off h3, .aufklappmenue_off a, .aufklappmenue_on a {
	background-color: #BFBFBF;
	background-position: right 10px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 5px 10px;
	font-weight: bold;
	cursor: pointer;
	display: block;
	color: #595959;
	text-decoration: none;
	font-size: 95%;
}

.aufklappmenue_off.auf h3,
.aufklappmenue_off.auf a, .aufklappmenue_on.auf a {
	background-color: #BFBFBF;
	background-position: right 10px;
	background-repeat: no-repeat;
}

.aufklappmenue_inhalt p a, .auf .aufklappmenue_inhalt p a {
	background: none repeat scroll 0 0 transparent;
	color: #595959;
	text-decoration: underline;
	display: inline;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.aufklappmenue_inhalt ul, .auf .aufklappmenue_inhalt ul {
	list-style-type: square;
}

.aufklappmenue_inhalt ul a, .auf .aufklappmenue_inhalt ul a {
	background: none repeat scroll 0 0 transparent;
	color: #ec7404;
	font-weight: bold;
	text-decoration: none;
	display: inline;
	margin: 0;
	padding: 0;
}

.aufklappmenue_inhalt p {
	/*margin-top: 20px;
	padding: 0;*/
}

.inhalte_sp2 .aufklappmenue_inhalt .box_bildunterschrift p {
	font-size: 95%;
	margin-top: 0px;
}

.aufklappmenue_inhalt .box_bild {
	background: none repeat scroll 0 0 transparent;
	line-height: 0;
	padding: 0;
}

.aufklappmenue_inhalt .box_bildzeile {
	margin-left: 0;
	overflow: hidden;
}

.aufklappmenue_inhalt .bildlinks {
	float: left;
	padding-left: 10px;
	margin-bottom: 10px;
}

.aufklappmenue_off .aufklappmenue_inhalt {
	display: none;
	padding-top: 10px;
}

.aufklappmenue_inhalt p {
	margin-bottom: 10px !important;
	margin-top: 0px;
}

/* Had to be removed due to new js functionality of the 'klapper' */
/*.aufklappmenue_off.auf .aufklappmenue_inhalt {
	display: block;
	height: 100%;
	overflow: hidden;
}*/
.aufklappmenue_off .aufklappmenue_off h3,
.aufklappmenue_off .aufklappmenue_off a {
	background-color: #D9D9D9;
}

/* neue Bereiche - zweispaltiger Aufklapper über die ganze Breite */

.bild-zweispaltig {
	width: 100%;
	background-color: #FFF;
}

.bild-zweispaltig .box_headline {
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
	border-top: 1px solid #BFBFBF;
}

.bild-zweispaltig .bildzeile {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #BFBFBF;
	margin-bottom: 20px;
}

.bild-zweispaltig .bildzeile .bild-ueber-text-links, .bild-zweispaltig .bildzeile .bild-ueber-text-rechts {
	width: 48%;
	float: left;
}

.bild-zweispaltig .bildzeile .bild-ueber-text-links {
	margin: 0 1% 0 0;
}

.bild-zweispaltig .bildzeile .bild-ueber-text-links .box_bild, .bild-zweispaltig .bildzeile .bild-ueber-text-rechts .box_bild {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: #FFF;
}

.bild-zweispaltig .box_bildunterschrift {
	font-size: 85%;
}

/*ENDE – neue Bereiche - zweispaltiger Aufklapper über die ganze Breite */

/* Aufklapper eingerückt über die ganze Breite */
.dropdownlist_container.eingerueckt {
	margin: 5px 0 10px;
}

.eingerueckt .aufklappmenue_off {
	background-color: #595959;
	margin: 0 20px;
}

.aufklappmenue_inhalt .box_bild > img {
	width: 100%;
	margin-bottom: 1em;
}

.eingerueckt .aufklappmenue_off a {
	background-color: #FFF;
	margin: 0 0 0 20px;
	padding: 5px 10px;
	text-decoration: none;
	border: 1px solid #595959;
}

.eingerueckt .aufklappmenue_inhalt {
	background-color: #FFF;
	padding: 0 30px;
}

/* ENDE – Aufklapper eingerückt über die ganze Breite */

/* Bildergalerie */

.galerie {
	padding: 10px 10px 0 0;
}

.bereiche_sp1 .box_inhalt.galerie .box_bild {
	float: left;
	width: 105px;
	padding: 0 0 0 10px;
	margin-bottom: 10px;
}

/* Bilder Spalte 1*/
.bereiche .box_inhalt .bildlinks,
.bereiche_sp1 .box_inhalt .bildlinks {
	float: left;
	margin: 10px 0px;
	width: 30%;
}

.bereiche_sp1 .box_inhalt .bildrechts {
	float: left;
	margin: 10px 10px 10px 2px;
	width: 145px;
}

.bereiche_sp1 .box_inhalt .bildmitte {
	float: left;
	margin: 10px 5px 10px 5px;
	width: 145px;
}

.bereiche_sp2 .box_inhalt .box_bild {
	margin-bottom: 5px;
	width: 145px;
}

/* Links in den Boxen */
.box_text a {
	color: #525252;
	text-decoration: none;
}

.box_text a:hover {
	text-decoration: underline;
}

.box_text a.link, .box_text a.download, .box_text a.termin {
	background-repeat: no-repeat;
	background-position: left 4px;
	padding: 0 0 0 16px;
	display: block;
	overflow: hidden;
	height: 100%;
	margin-bottom: 0.5em;
}

.box_text a.link {
	background-image: url(../images/icon_link.gif);
}

.box_text a.download {
	background-image: url(../images/icon_download.gif);
}

.box_text a.termin {
	background-image: url(../images/icon_termin.gif);
}

.copytext a {
	color: #EC7404;
	font-weight: bold;
	text-decoration: none;
}

.copytext h3,
.copytext h5 {
	margin: 0;
}

.copytext ul {
	list-style-type: square;
	margin-bottom: 10px;
	margin-top: 0;
}

.box_inhalt table {
	max-width: 470px;
}

/* Suchergebnisse */
/* **************************** */

/* Ergebnisse als divs, nummeriert */
.ergebnisliste_num {
	line-height: 150%;
	padding-top: 15px;
	padding-bottom: 30px;
}

.ergebnis {
	padding: 15px 0 0 0;
	overflow: hidden;
}

.ergebnis_n {
	float: left;
	height: 100%;
	overflow: hidden;
	margin: 0 10px 0 0;
}

.ergebnis_n .ziffer {
	font-weight: bold;
	padding: 0 0 1px 0;
	width: 30px;
	text-align: center;
	background-color: #FF6600;
	color: #fff;
}

.ergebnis_text {
	height: 100%;
	overflow: hidden;
}

.ergebnis_text a {
	color: #FF6600;
	font-weight: bold;
	text-decoration: none;
}

.ergebnis_text a:hover {
	text-decoration: underline;
}

/*
		SAM:
		Suche
*/
.tx-indexedsearch {
	padding: 0 10px 0 0;
}

.tx-indexedsearch .ergebnisliste_num {
	padding: 0 0 15px 0;
}

.tx-indexedsearch-browsebox .browsebox {
	padding: 5px 0 5px 0;
	overflow: hidden;
	font-size: 13px;
	height: 100%;
	background-color: #efefef;
	margin-bottom: 25px;
	text-align: center;
}

.tx-indexedsearch-browsebox .browsebox a {
	color: #525252;
	text-decoration: none;
	background-repeat: no-repeat;
	font-weight: normal;
}

.tx-indexedsearch-browsebox .tx-indexedsearch-browselist-currentPage strong a {
	font-weight: bold;
}

.tx-indexedsearch-browsebox .browsebox a:hover {
	text-decoration: underline;
}

.tx-indexedsearch .ergebnis_n .qualitaet_text {
	font-weight: normal;
	background-color: #fff;
	text-align: center;
	font-size: 11px;
}

.tx-indexedsearch .ergebnis_n .qualitaet_balken {
	height: 3px;
	margin: 3px 0 0 0;
	background-color: #fff;
	border: 1px solid #666666;
}

.tx-indexedsearch .ergebnis_n .qualitaet_prozent {
	background-color: #525252;
	height: 3px;
}

/* pagebrowser */
.pagebrowser {
	background-color: #EFEFEF;
	font-size: 13px;
	height: 100%;
	margin-bottom: 25px;
	overflow: hidden;
	padding: 5px 0;
}

.pagebrowser_sp1 {
	float: left;
	padding-left: 10px;
	width: 100px;
}

.pagebrowser_sp2 {
	float: left;
	text-align: center;
	width: 200px;
}

.pagebrowser_sp3 {
	float: right;
	padding-right: 10px;
	text-align: right;
	width: 100px;
}

.pagebrowser_sp1 a,
.pagebrowser_sp2 a,
.pagebrowser_sp3 a {
	background-repeat: no-repeat;
	color: #525252;
	font-weight: bold;
	text-decoration: none;
}

.pagebrowser_sp1 a:hover,
.pagebrowser_sp2 a:hover,
.pagebrowser_sp3 a:hover {
	text-decoration: underline;
}

.pagebrowser_sp1 a {
	background-image: url("../images/doppelpfeil_zurueck_grau.gif");
	background-position: 0 4px;
	padding-left: 14px;
}

.pagebrowser_sp2 a {
	font-weight: normal;
}

.pagebrowser_sp3 a {
	background-image: url("../images/doppelpfeil_grau.gif");
	background-position: right 4px;
	padding-right: 14px;
}

/* Sitemap */
/* **************************** */
.as_sitemap {

}

.as_sitemap a {
	text-decoration: none;
	color: #525252;
}

.as_sitemap a:hover {
	text-decoration: underline;
}

/* Ebene 1 (Home) */
#spalte_2_textspalte .as_sitemap ul {
	list-style-type: none;
}

.as_sitemap ul {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0;
	margin: 20px 0 0 0;
}

.as_sitemap ul li {
	margin-bottom: 30px;
}

/* Ebene 2 */
.as_sitemap ul ul {
	padding: 0 0 0 20px;
	margin-top: 0;
	font-size: 15px;
	font-weight: bold;
	text-transform: none;
	list-style-type: none;
}

.as_sitemap ul ul li {
	background-image: url(../images/sitemap_ebene1_pfeil.gif);
	background-repeat: no-repeat;
	padding: 6px 0 6px 20px;
	margin-bottom: 0;
}

/* Ebene 3 */
.as_sitemap ul ul ul {
	font-size: 13px;
	margin-bottom: 0;
	margin-top: 6px;
}

/* Ebene 4 */
.as_sitemap ul ul ul ul {
	font-weight: normal;
	margin-bottom: 0;
}

/*as_eventcalendar*/
/* **************************** */
.tx-aseventcalendar-pi2 .bereiche_sp1 .text_headline h2,
.tx-aseventcalendar-pi2 .bereiche_sp1 .text_headline h4 {
	/*padding: 0 10px;*/
	margin-bottom: 10px;
}

/* Lightbox */

#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	line-height: 0;
}

#lightbox a img {
	border: none;
}

#outerImageContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}

#imageContainer {
	padding: 10px;
}

#loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}

#hoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}

#imageContainer > #hoverNav {
	left: 0;
}

#hoverNav a {
	outline: none;
}

#prevLink, #nextLink {
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
}

#prevLink {
	left: 0;
	float: left;
}

#nextLink {
	right: 0;
	float: right;
}

#prevLink:hover, #prevLink:visited:hover {
	background: url(../images/prev.gif) left 50% no-repeat;
}

#nextLink:hover, #nextLink:visited:hover {
	background: url(../images/next.gif) right 50% no-repeat;
}

/*** START : next / previous text links ***/
#nextLinkText, #prevLinkText {
	color: #777;
	font-weight: bold;
	text-decoration: none;
	position: absolute;
	background-repeat: no-repeat;
}

#nextLinkText:hover,
#prevLinkText:hover {
	color: #005ca9;
}

#nextLinkText {
	right: 0;
	background-image: url(../images/pfeil_grau.gif);
	background-position: right center;
	padding-right: 10px;
}

#nextLinkText:hover {
	background-image: url(../images/pfeil_blau.gif);
}

#prevLinkText {
	left: 0;
	background-image: url(../images/pfeil-zurueck_grau.gif);
	background-position: left center;
	padding-left: 10px;
}

#prevLinkText:hover {
	background-image: url(../images/pfeil-zurueck_blau.gif);
}

/*** END : next / previous text links ***/
/*** START : added padding when navbar is on top ***/

.ontop #imageData {
	padding-top: 5px;
}

/*** END : added padding when navbar is on top ***/

#imageDataContainer {
	font-size: 80%;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
}

#imageData {
	padding: 0 10px;
	overflow: hidden;
	height: 100%;
}

#imageData #imageDetails {
	text-align: left;
	padding-bottom: 0.5em;
	overflow: hidden;
}

#imageData #caption {
	font-weight: bold;
}

#imageData #bottomNav {
	text-align: center;
	overflow: hidden;
	position: relative;
}

#imageData #numberDisplay {
	display: block;
	padding: 0.5em 0 2em 0;
	text-align: center;
	width: 100%;
	font-size: 90%;
	border-top: 1px solid #000;
	overflow: hidden;
}

#imageData #bottomNavClose {
	display: block;
	background-image: url(../images/close.gif);
	background-repeat: no-repeat;
	background-position: center 0;
	height: 30px;
}

#imageData #bottomNavClose:hover {
	background-image: url(../images/close_over.gif);
}

#imageData #helpDisplay {
	clear: left;
	float: left;
	display: block;
}

#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	display: none;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html > body .clearfix {
	display: inline-block;
	width: 100%;
}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
}

#lightboxIframe {
	display: none;
}

/* Bildergalerie */

.inhalte_sp2 .galerie {
	padding: 0;
	clear: both;
}

.galerie_inhalt {
	width: 490px;
	margin-right: -10px;
	overflow: hidden;
}

.klapper_inhalt .galerie_inhalt {
	width: 450px;
}

#inhalte_sp3 .klapper_inhalt .galerie_inhalt {
	width: 200px;
}

.galerie_bild {
	float: left;
	margin: 0 10px 10px 0;
	background-repeat: no-repeat;
	background-size: contain;
}

.galerie_bild a {
	display: block;
}

.galerie_bild img {
	visibility: hidden;
	width: 88px;
}

.galerie_bild a:hover {
	background-image: url(../images/icon_groesser.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

#inhalte.zweispaltig .galerie_headline {
	margin-bottom: 15px;
}

#inhalte.zweispaltig .galerie_inhalt {
	width: 735px;
	margin-right: -15px;
	overflow: hidden;
}

#inhalte.zweispaltig .galerie_bild {
	margin: 0 15px 15px 0;
}

#inhalte.zweispaltig .galerie_bild img {
	width: 90px;
}

/* Bildergalerie marginalspalte */

#inhalte_sp3 .galerie {
	margin: 0 0 2em 0;
}

.galerie_inhalt_marginal {
	width: 210px;
	margin-right: -10px;
	overflow: hidden;
}

.galerie_inhalt_marginal .galerie_bild img {
	visibility: hidden;
	width: 210px;
}

/* Box mit/ohne Pfeil auf Klinikstartseiten NEU*/
.box_mit_pfeil .box {
	width: 210px;
	clear: none;
	float: left;
}

.box_mit_pfeil .box_pfeil {
	float: left;
	padding: 135px 1px 0 0;
}

.box_mit_pfeil .box .box_link {
	margin: 3px 0 0 0;
	padding: 20px 20px;
	text-align: left;
}

.box_mit_pfeil .box_link span {
	font-size: 210%;
	font-weight: bold;
	color: #595959;
}

.box_mit_pfeil.pfeil_unsichtbar .box_pfeil {
	display: none;
}

.grau1 {
	background-color: #d9d9d9;
}

/* AS EVENTCALENDAR */
.tx-aseventcalendar-pi2 {

	overflow: hidden;
}

.tx-aseventcalendar-pi7 > * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.tx-aseventcalendar-pi7 > *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.tx-aseventcalendar-pi7 {
	overflow: hidden;
	margin-left: -2px;
	width: 700px;
}

.tx-aseventcalendar-pi7 > div {
	padding: 5px 10px;
}

.tx-aseventcalendar-pi7 > div:after {
	clear: both;
}

.tx-aseventcalendar-pi7 a {
	color: #595959;
	text-decoration: none;
}

.tx-aseventcalendar-pi7 a:hover {
	text-decoration: underline;
}

.tx-aseventcalendar-pi7 > .category-level-0 {

	font-size: 120%;
	font-weight: bold;
	background-color: #BFBFBF;
	width: 100%;
	border-bottom: 2px solid #fff;
	border-left: 2px solid #fff;
	clear: both;
}

.tx-aseventcalendar-pi7 > .category-level-1 {
	font-size: 100%;
	background-color: #D9D9D9;
	/*display: inline-block;*/
	width: 50%;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	overflow: hidden;
	float: left;
}

.tx-aseventcalendar-pi7 .category-level-1 + .category-level-0 {
	border-top: 10px solid #fff;
}

/* AS PRESSE */
.tx-aspresse-pi1 .bereiche_inhalt_text {
	width: 475px;
}

.tx-aspresse-pi1 .bereiche_presse {
	overflow: hidden;
}

.tx-aspresse-pi1 .bereiche_datum {
	margin: 0;
	float: left;
	padding: 2px 0 2px 5px;
}

.tx-aspresse-pi1 .bereiche_textinhalt {
	padding: 2px 0 10px 5px;
}

.tx-aspresse-pi1 .bereiche_pressemitteilungen {
	float: right;
	background-color: #D9D9D9;
	width: 330px;
	text-align: right;
	padding: 3px 5px 3px 5px;
	font-size: 80%
}

.tx-aspresse-pi1 .bereiche_textinhalt a.pfeil {
	float: right;
}

.tx-aspresse-pi1 .bereiche_sp1_zeile {
	border-bottom: 5px solid #D9D9D9;
	padding-bottom: 10px;
}

.aspresse-details {

}

.aspresse-detaillink {
	position: absolute;
	right: 0;
	bottom: 0;
}

.tx-aspresse-pi1 .bereiche_sp1_inhalt {
	position: relative;
}

.tx-aspresse-pi1 a {
	color: #595959;
	text-decoration: none;
}

.tx-aspresse-pi1 a:hover {
	text-decoration: underline;
}

.tx-aspresse-pi1 .pagebrowser_sp1,
.tx-aspresse-pi1 .pagebrowser_sp3,
.tx-aseventcalendar-pi2 .pagebrowser_sp1,
.tx-aseventcalendar-pi2 .pagebrowser_sp3 {
	width: 16.6666666667%;
}

.tx-aspresse-pi1 .pagebrowser_sp2,
.tx-aseventcalendar-pi2 .pagebrowser_sp2 {
	width: 60%;
	text-align: center;
}

/* Aktuelles neue Erweiterung */
.bereiche .tx-aspresse-pi1 p {
	padding: 10px 0 0 0;
	line-height: 150%;
}

.tx-aspresse-pi1 .aspresse-details {
	padding: 0;
}

.bereiche_sp2 .divider {
	margin-bottom: 15px;
}

.bereiche_sp2 .divider hr {
	border: solid #BFBFBF 3px;
}

/* Apps auf Startseite der Allgemein- und Viszeralchirurgie */
.apps {
	margin-right: -15px;
}

.app-container {
	border: 5px solid rgb(191, 191, 191);
	width: 125px;
	height: 125px;
	overflow: hidden;
	padding: 5px;
	position: relative;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.app-container h2 {
	position: absolute;
	z-index: 2;
	background-color: transparent;
	color: #595959;
	padding: 0;
	margin: 0;
}

.app-container img {
	position: absolute;
	top: 20px;
	left: 10px;
	z-index: 1;
	right: 5px;
}

.further-events-link {
	padding: 2px 15px;
	margin: 10px 0px;
}

.further-events-link a {
	color: #595959;
	font-size: 80%;
	text-decoration: none;
	display: block;
}

.further-events-link a:hover {
	text-decoration: underline;
}

/* KlinikApps */
.klinik-apps {
	margin-right: -15px;
}

.klinik-app-container {
	border: 5px solid rgb(191, 191, 191);
	width: 135px;
	height: 135px;
	overflow: hidden;
	position: relative;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.klinik-app-container h2 {
	position: absolute;
	z-index: 2;
	background-color: transparent;
	color: #595959;
	padding: 0;
	margin: 0;
	bottom: 0;
	padding: 5px;
	background: rgba(255, 255, 255, 0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#CCffffff', endColorstr='#CCffffff');
	width: 125px;
	font-size: 110%;
}

.klinik-app-container img {
	position: absolute;
	z-index: 1;
}

.box_veranstaltungen.home .bereiche_inhalt_text {
	width: 250px;
}

.box_veranstaltungen.home .bereiche_inhalt_text a {
	font-size: 80%;
	float: right;
	width: 330px;
	text-align: right;
	padding: 3px 5px 3px 5px;
	margin-top: 5px;
}

.box_veranstaltungen.home h2 {
	margin-bottom: 5px;
}

.box_veranstaltungen.home .bereiche_textinhalt {
	margin-top: 0;
}

.home .kopf_bild img {
	position: absolute;
}

.tx_powermail_pi1_submitmultiple_forward, .tx_powermail_pi1_submitmultiple_back, .tx_powermail_pi1_fieldwrap_html_submit input, .tx-powermail-pi1_mandatory_submit {
	color: #ff6600;
	background-image: url("../images/doppelpfeil_orange.gif");
}

.aufklappmenue_off a, .aufklappmenue_on a {
	padding: 5px 20px 5px 10px;
}

.tx-powermail-pi1 {
	padding-left: 10px;
}

/* AS EVENTCALENDAR LIVE-STREAM */
.veranstaltungen_inhalt_subnav ul li.live-stream {
	margin-top: 20px
}

.veranstaltungen_inhalt_subnav ul li.live-stream > a {
	background-color: #ff6600;
	color: #fff;
}

/* Bordered Box Element */
.bereiche .box.box_bordered,
.bereiche_sp1 .box.box_bordered {
	border: 2px solid;
	padding: 0 5px;
	border-color: #BFBFBF;
	width: 98%;
	margin: 20px 0;
}

.bereiche .box.box_bordered .box_inhalt .bildlinks,
.bereiche_sp1 .box.box_bordered .box_inhalt .bildlinks {
	width: 40%;
}

.bereiche .box.box_bordered .box_bild img,
.bereiche_sp1 .box.box_bordered .box_bild img {
	display: inline;
	max-width: 100%;
	height: auto;
}

.bereiche .box.box_bordered .box_headline {
	padding: 10px 0 0 0;
}

.bereiche .box.box_bordered .box_text {
	width: 55%;
	padding-top: 0;
	font-size: 100%;
}

.bereiche_sp1 .box.box_bordered {
	width: 97%;
}

.bereiche_sp1 .box.box_bordered .box_text {
	width: 55%;
	padding: 0 10px 2px 10px;
}

.bereiche_sp1 .box.box_bordered .box_text p {
	margin: 10px 0;
}

.kopf_sp1 .referenzfeld .f-link {
	display: inline-block;
	float: right;
}

.kopf_sp1 .referenzfeld .f-link .f-logo {
	display: inline-block;
}

.inhalte_sp2 .divider hr {
	margin-top: 20px;
	margin-bottom: 20px;
	color: #d9d9d9;
	background-color: #d9d9d9;
	height: 2px;
	border: none;
	padding: 0;
}

.inhalte_sp2 .attention_button_container {
	text-align: right;
	display: block;
	padding: 15px 0;
}

.inhalte_sp2 .attention_button {
	padding: 10px;
	color: #FFFFFF;
	background-color: #92D050;
	text-decoration: none;
	font-size: 110%;
	font-weight: bold;
}

.inhalte_sp2 .text_headline h4,
.inhalte_sp2 .text_headline h2 {
	font-size: 105%;
}

.bereiche_sp2 .attention_button_container {
	text-align: left;
	padding: 0 0 15px 0;
}

.bereiche_sp2 .attention_button {
	display: block;
	line-height: 1.5;
}

.sah .inhalte_sp2 .attention_button {
	background-color: #ff6600;
}

.mhw .inhalte_sp2 .attention_button {
	background-color: #61a4d2;
}

.luh .inhalte_sp2 .attention_button {
	background-color: #fd9840;
}

.career-model.col-4,
.klinik-apps.col-4, .klinik-apps.col-3, .klinik-apps.col-2 {
	width: 100%;
	display: block;
	clear: both;
}

.career-model.col-4 .cm-container,
.klinik-apps.col-4 .klinik-app-container, .klinik-apps.col-3 .klinik-app-container, .klinik-apps.col-2 .klinik-app-container {
	box-sizing: border-box;
	margin: 0 15px 15px 0;
}

.klinik-apps.col-4 .klinik-app-container, .klinik-apps.col-3 .klinik-app-container, .klinik-apps.col-2 .klinik-app-container a {
	position: relative;
	display: block;
}

.klinik-apps.col-4 .klinik-app-container h2, .klinik-apps.col-3 .klinik-app-container h2, .klinik-apps.col-2 .klinik-app-container h2 {
	width: 100%;
	display: block;
	box-sizing: border-box;
}

.klinik-apps.col-2 .klinik-app-container h2 {
	min-height: 60px;
	padding: 10px;
}

.career-model.col-4 .cm-container img,
.klinik-apps.col-4 .klinik-app-container img,
.klinik-apps.col-3 .klinik-app-container img,
.klinik-apps.col-2 .klinik-app-container img {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
}

.career-model.col-4 .cm-container,
.klinik-apps.col-4 .klinik-app-container {
	width: calc((100% - 45px) / 4);
	height: calc((100% - 45px) / 4);
}

.career-model.col-4 .cm-container:nth-child(4n),
.klinik-apps.col-4 .klinik-app-container:nth-child(4n) {
	margin-right: 0;
}

.klinik-apps.col-3 .klinik-app-container {
	width: calc((100% - 30px) / 3);
	height: calc((100% - 30px) / 3);
}

.klinik-apps.col-3 .klinik-app-container:nth-child(3n) {
	margin-right: 0;
}

.klinik-apps.col-2 .klinik-app-container {
	width: calc((100% - 15px) / 2);
	height: calc((100% - 15px) / 2);
}

.klinik-apps.col-2 .klinik-app-container:nth-child(2n) {
	margin-right: 0;
}

.klinik-apps .color-bg .klinik-app-container {
	border: none;
}

.egr .klinik-apps .color-bg .klinik-app-container,
.gse .klinik-apps .color-bg .klinik-app-container,
.mhh .klinik-apps .color-bg .klinik-app-container,
.rru .klinik-apps .color-bg .klinik-app-container {
	background-color: #92d050;
}

.luh .klinik-apps .color-bg .klinik-app-container {
	background-color: #fd9840;
}

.mhw .klinik-apps .color-bg .klinik-app-container {
	background-color: #61a4d2;
}

.sah .klinik-apps .color-bg .klinik-app-container {
	background-color: #ff6600;
}

.career-model.col-4 .cm-container {
	float: left;
}

.cm-hidden-1 img, .cm-hidden-2 img, .cm-hidden-3 img, .cm-hidden-4 img {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
}

.cm-hidden-1, .cm-hidden-2, .cm-hidden-3, .cm-hidden-4 {
	overflow: hidden;
	display: block;
	width: 100%;
}

.cm-sub-container .cm-hidden-1, .cm-sub-container .cm-hidden-2, .cm-sub-container .cm-hidden-3, .cm-sub-container .cm-hidden-4 {
	max-height: 0;
}

.cm-sub-container .cm-hidden-1.open, .cm-sub-container .cm-hidden-2.open, .cm-sub-container .cm-hidden-3.open, .cm-sub-container .cm-hidden-4.open {
	max-height: 100%;
}

.cm-hidden-1 .cm-mobile, .cm-hidden-2 .cm-mobile, .cm-hidden-3 .cm-mobile, .cm-hidden-4 .cm-mobile {
	display: none;
}

/* SEO-Optimierung 06/2019 */
.bereichsueberschrift span {
	font-size: 150%;
	color: #FFF;
	padding: 10px 0 5px 10px;
	margin: 10px 0 0 0;
	display: block;
	font-weight: bold;
}

h1.bereiche_gesamt_h2 {
	margin: 0 0 10px 0;
	padding: 10px 0 10px 10px;
	font-size: 120%;
	color: #595959;
	background-color: #BFBFBF;
}

/* presse details 06/2020 */
.press-detail .bodytext {
	padding: 0 10px;
}

.press-detail .title {
	padding: 5px 0 5px;
}

.press-detail .title h2 {
	font-size: 120%;
	padding: 0;
	margin-top: 5px;
	background-color: transparent;
}

.press-detail .image {
	display: block;
}

.press-detail .image img {
	float: left;
	padding: 0 5px 5px 0;
}

.press-detail .image {
	display: inline-block;
	float: none;
	clear: both;
}

.press-detail .image p {
	margin: 0;
	padding: 0;
	width: calc(100% - 245px);
	float: right;
}

.press-detail .image.big {
	width: 100%;
}

.press-detail .image.big img {
	width: 100%;
	height: auto;
}

.press-detail .image.big p {
	padding: 0 15px 0 0;
	width: 100%;
	box-sizing: border-box;
}

.press-detail .text p {
	padding: 0;
}

.press-detail .link_zurueck {
	margin: 10px 0;
	color: #595959 !important;
	text-decoration: none;
	display: inline-block;
	padding: 6px 10px;
	background-color: #BFBFBF;
}

.ctype-ce_image_gallery .row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.ctype-ce_image_gallery .row .col-4 {
	width: calc((100% - 45px) / 12 * 3);
	margin: 0 15px 10px 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.ctype-ce_image_gallery .row .col-3 {
	width: calc((100% - 30px) / 12 * 4);
	margin: 0 15px 10px 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.ctype-ce_image_gallery .row .col-2 {
	width: calc((100% - 15px) / 12 * 6);
	margin: 0 15px 10px 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.ctype-ce_image_gallery .row .col-2:nth-child(2n+0),
.ctype-ce_image_gallery .row .col-3:nth-child(3n+0),
.ctype-ce_image_gallery .row .col-4:nth-child(4n+0) {
	margin-right: 0;
}

.ctype-ce_image_gallery .box_bild {
	margin: 0;
	display: block;
	width: 100%;
	padding-top: 100%;
	position: relative;
}

.ctype-ce_image_gallery .box_bild a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.ctype-ce_image_gallery .box_bild .lightbox:before {
	content: "+";
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	font-size: 30px;
	background-color: #92d050;
	color: #ffffff;
	opacity: 0.5;
	-webkit-transition : all 300ms linear;
	-o-transition : all 300ms linear;
	transition : all 300ms linear;
}

.ctype-ce_image_gallery .box_bild .lightbox:hover::before {
	opacity: 1;
}

.ctype-ce_image_gallery .box_bild figcaption {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	padding: 5px;
	background-color: rgba(255, 255, 255, 0.8);
	line-height: normal;
}
